Cubase Elements 9.5. Situación actual del uso de VST de 32bits

Paco Mitos
#1 por Paco Mitos el 07/06/2018
Hola compañeros. He buscado en internet información sobre si se puede o no utilizar VST de 32 bits en Cubase Elements 9.5. Me he bajado la versión de prueba pero he visto que es imposible usar ya los VST de 32 bits que usaba con anteriores versiones de Cubase.
He leido que hasta Cubase 9, se podía usar el jbridge, pero he mirado en su web y no lo actualizan desde hace algunos años. He leido también que Cubase 9.5 ya no permite los VSAT de 32 bits de forma "activa", por lo que instalar el jbridge crearía conflictos. Quisiera saber si actualmente existe alguna forma de hacerlo por que tengo proyectos anteriores que me gustaría conservar. Aun así, he estado mirando VST gratuitos en webs como vst4free pero la mayoria son para 32bits.
Por último, he buscado para comprar el cubase 8 pero ya no me aparece por ningún sitio. Quisiera saber si con Cubase 9 podría usar el jbridge...

En fin, que tengo la cabeza como un bombo y esta cuestión es lo único que me separa de comprar Elements 9.5 cuando acabe mi periodo de prueba.

Gracias y perdonen si es un tema manido, pero quería saber como está la cosa ahora.
Subir
Dogbert
#2 por Dogbert el 08/06/2018
Si, perfectamente puedes usar Jbridge.

Jbridge se actualizó cuando salió Cubase 9, y funciona sin problemas.
Subir
Paco Mitos
#3 por Paco Mitos el 08/06/2018
Dogbert escribió:
Jbridge se actualizó cuando salió Cubase 9, y funciona sin problemas.

Gracias por la respuesta. Y sabes si también funciona en el 9.5?
Subir
Dogbert
#4 por Dogbert el 08/06/2018
Si, aunque de todos modos la recomendación es no usarlo demasiado. Una sesión cargada de plugins con Jbridge puede volverse inestable y pesada, y eso aplica para cualquier DAW.

Mira primero si hay versiones de 64 bits, o si hay plugins parecidos o si se puede prescindir de algunos, y quedarse con la menor cantidad posible de plugins de 32 bits.

Yo ahorita solo tengo dos plugins con Jbridge.
Subir
dorremifasol
#5 por dorremifasol el 08/06/2018
Confirmo también que funciona en el 9.5 sin problemas, y suscribo lo dicho. JBridge aunque es una solución no deja de ser un parche y lo mejor es ir pasando a 64 bits. Y por si acaso, pasando audio las pistas con plugins antiguos.
Subir
Carlos Mariño
#6 por Carlos Mariño el 08/06/2018
#1
Hola Paco,
dada la arquitectura del nuevo motor de audio de Cubase, ahora solo trabaja a x64bit, es por eso que ya no te carga complementos de x32. Las compañías han sacado actualizaciones a x64bit, algunas de ellas las ofrecían de manera gratuita, mi consejo es que te pongas en contacto con el fabricante de los complementos que te hayas comprado en su día y veas la posibilidad de actualizarte a x64.

productinner.cb9e7727e4e1.png

• OPCIÓN:
Este programa funciona muy bien con la carga de x32 por si necesitas salir del paso, se llama 32 Lives, un amigo me lo ha recomendado, dado que lo usa diariamente, he tenido la demo instalada una temporada para probar y me ha sorprendido bastante, es fácil de usar y muy económico. https://www.soundradix.com/products/32-lives/

Saludos,
Carlos.
Subir
Paco Mitos
#7 por Paco Mitos el 10/06/2018
Gracias por vuestras respuestas compañeros
Subir
1
Carlos Mariño
#8 por Carlos Mariño el 11/06/2018
Paco Mitos escribió:
Gracias por vuestras respuestas compañeros


De nada Paco, un Saludo.
Subir
Hilos similares
Respuesta rápida

Regístrate o para poder postear en este hilo